-- MySQL dump 10.13  Distrib 5.7.32, for Linux (x86_64)
--
-- Host: localhost    Database: cloutsource
-- ------------------------------------------------------
-- Server version	5.7.32-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `balances`
--

DROP TABLE IF EXISTS `balances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `balances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `balance` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `balances`
--

LOCK TABLES `balances` WRITE;
/*!40000 ALTER TABLE `balances` DISABLE KEYS */;
INSERT INTO `balances` VALUES (1,3,3775277,'2019-12-24 00:00:00','2019-12-05 17:01:40'),(2,2,69200,'2019-12-05 16:54:41','2019-12-13 10:17:20'),(3,4,477400,'2019-12-24 00:00:00','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `balances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `campaigns`
--

DROP TABLE IF EXISTS `campaigns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `campaigns` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `social_media_id` int(11) NOT NULL DEFAULT '0',
  `price` double NOT NULL,
  `duration` double NOT NULL DEFAULT '0',
  `user_provides_media` tinyint(1) NOT NULL DEFAULT '1',
  `user_provides_description` tinyint(1) NOT NULL DEFAULT '1',
  `user_provides_links` tinyint(1) NOT NULL DEFAULT '1',
  `status` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT 'enabled',
  `admin_status` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT 'approved',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `campaigns`
--

LOCK TABLES `campaigns` WRITE;
/*!40000 ALTER TABLE `campaigns` DISABLE KEYS */;
INSERT INTO `campaigns` VALUES (20,37,23123,2,1,1,1,'enabled','approved','2019-12-12 15:57:31','2019-12-12 15:57:31'),(21,43,1500,12,1,1,1,'enabled','approved','2019-12-12 15:59:41','2019-12-12 15:59:41'),(22,43,1200,2,1,1,1,'enabled','approved','2019-12-12 16:00:11','2019-12-12 16:00:11'),(23,48,12000,10,1,1,1,'enabled','approved','2019-12-12 16:57:20','2019-12-12 16:57:20'),(24,46,1500,5,1,1,1,'enabled','approved','2019-12-13 10:07:32','2019-12-13 10:07:32');
/*!40000 ALTER TABLE `campaigns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cart_items`
--

DROP TABLE IF EXISTS `cart_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cart_items` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_id` int(10) unsigned NOT NULL,
  `package_id` int(11) NOT NULL DEFAULT '0',
  `cart_id` int(10) unsigned NOT NULL,
  `no_of_items` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `cart_items_campaign_id_foreign` (`campaign_id`),
  KEY `cart_items_cart_id_foreign` (`cart_id`),
  CONSTRAINT `cart_items_campaign_id_foreign` FOREIGN KEY (`campaign_id`) REFERENCES `campaigns` (`id`),
  CONSTRAINT `cart_items_cart_id_foreign` FOREIGN KEY (`cart_id`) REFERENCES `carts` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cart_items`
--

LOCK TABLES `cart_items` WRITE;
/*!40000 ALTER TABLE `cart_items` DISABLE KEYS */;
INSERT INTO `cart_items` VALUES (10,23,0,5,1,'2019-12-12 16:57:36','2019-12-12 16:57:36'),(11,23,0,6,1,'2019-12-13 10:13:43','2019-12-13 10:13:43');
/*!40000 ALTER TABLE `cart_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `carts`
--

DROP TABLE IF EXISTS `carts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `carts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `carts_user_id_foreign` (`user_id`),
  CONSTRAINT `carts_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `carts`
--

LOCK TABLES `carts` WRITE;
/*!40000 ALTER TABLE `carts` DISABLE KEYS */;
INSERT INTO `carts` VALUES (5,4,'processed','2019-12-12 16:57:36','2019-12-12 16:59:00'),(6,4,'processed','2019-12-13 10:13:43','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `carts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `demographies`
--

DROP TABLE IF EXISTS `demographies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `demographies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `influencer_id` int(10) unsigned NOT NULL,
  `language` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `country` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `age` double NOT NULL,
  `activity` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `demographies`
--

LOCK TABLES `demographies` WRITE;
/*!40000 ALTER TABLE `demographies` DISABLE KEYS */;
/*!40000 ALTER TABLE `demographies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `failed_jobs`
--

DROP TABLE IF EXISTS `failed_jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `failed_jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `failed_jobs`
--

LOCK TABLES `failed_jobs` WRITE;
/*!40000 ALTER TABLE `failed_jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `failed_jobs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `featured_influencers`
--

DROP TABLE IF EXISTS `featured_influencers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `featured_influencers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `influencer_id` int(10) unsigned NOT NULL,
  `is_featured` tinyint(1) NOT NULL DEFAULT '0',
  `show_on_frontend` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `featured_influencers_influencer_id_foreign` (`influencer_id`),
  CONSTRAINT `featured_influencers_influencer_id_foreign` FOREIGN KEY (`influencer_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `featured_influencers`
--

LOCK TABLES `featured_influencers` WRITE;
/*!40000 ALTER TABLE `featured_influencers` DISABLE KEYS */;
/*!40000 ALTER TABLE `featured_influencers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `jobs`
--

DROP TABLE IF EXISTS `jobs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `queue` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attempts` tinyint(3) unsigned NOT NULL,
  `reserved_at` int(10) unsigned DEFAULT NULL,
  `available_at` int(10) unsigned NOT NULL,
  `created_at` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `jobs_queue_index` (`queue`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `jobs`
--

LOCK TABLES `jobs` WRITE;
/*!40000 ALTER TABLE `jobs` DISABLE KEYS */;
/*!40000 ALTER TABLE `jobs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` VALUES (1,'2014_10_12_100000_create_password_resets_table',1),(2,'2019_04_15_191331679173_create_1555355612601_permissions_table',1),(3,'2019_04_15_191331731390_create_1555355612581_roles_table',1),(4,'2019_04_15_191331779537_create_1555355612782_users_table',1),(5,'2019_04_15_191332603432_create_1555355612603_permission_role_pivot_table',1),(6,'2019_04_15_191332791021_create_1555355612790_role_user_pivot_table',1),(7,'2019_04_15_191441675085_create_1555355681975_products_table',1),(8,'2019_08_19_000000_create_failed_jobs_table',1),(9,'2019_10_07_115222_create_referrals_table',1),(10,'2019_10_10_125749_create_socialmedias_table',1),(11,'2019_10_16_131026_create_tickets_table',1),(12,'2019_10_16_131202_create_notifications_table',1),(13,'2019_10_21_124524_create_campaigns_table',1),(14,'2019_10_21_130515_create_packages_table',1),(15,'2019_10_21_131126_create_campaign_package_table',1),(16,'2019_10_21_132951_create_posts_table',1),(17,'2019_10_21_144809_create_orders_table',1),(18,'2019_10_21_151558_create_campaign_order_table',1),(19,'2019_10_22_050710_create_carts_table',1),(20,'2019_10_22_051320_create_cart_items_table',1),(21,'2019_10_25_051228_create_demographies_table',1),(22,'2019_10_28_095403_create_tags_table',1),(23,'2019_10_28_095737_create_tag_user_table',1),(24,'2019_10_31_120112_create_featured_influencers',1),(25,'2019_11_08_053552_create_settings_table',1),(26,'2019_11_11_223236_create_reviews_table',1),(27,'2019_11_13_162705_create_notification_events_table',1),(28,'2019_11_14_141818_create_notification_event_tags_table',1),(29,'2019_11_14_145255_create_site_reviews_table',1),(30,'2019_11_19_175538_create_registered_devices_table',1),(31,'2019_11_26_121542_create_balances_table',1),(32,'2019_11_26_121813_create_transactions_table',1),(33,'2019_11_27_180330_create_payouts_table',1),(34,'2019_12_04_131417_create_jobs_table',1);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_event_tags`
--

DROP TABLE IF EXISTS `notification_event_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_event_tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notification_event_tags`
--

LOCK TABLES `notification_event_tags` WRITE;
/*!40000 ALTER TABLE `notification_event_tags` DISABLE KEYS */;
INSERT INTO `notification_event_tags` VALUES (1,'receiver_name','2019-04-15 14:14:42','2019-04-15 14:14:42'),(2,'sender_name','2019-04-15 14:14:42','2019-04-15 14:14:42'),(3,'receiver_email','2019-04-15 14:14:42','2019-04-15 14:14:42'),(4,'sender_email','2019-04-15 14:14:42','2019-04-15 14:14:42'),(5,'admin_name','2019-04-15 14:14:42','2019-04-15 14:14:42'),(6,'admin_email','2019-04-15 14:14:42','2019-04-15 14:14:42');
/*!40000 ALTER TABLE `notification_event_tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_events`
--

DROP TABLE IF EXISTS `notification_events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_events` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `heading` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `text` text COLLATE utf8mb4_unicode_ci,
  `tags` text COLLATE utf8mb4_unicode_ci,
  `send_email` tinyint(1) NOT NULL DEFAULT '1',
  `send_notification` tinyint(1) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notification_events`
--

LOCK TABLES `notification_events` WRITE;
/*!40000 ALTER TABLE `notification_events` DISABLE KEYS */;
INSERT INTO `notification_events` VALUES (1,'create_user_event','Create User Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(2,'create_campaign_event','Create Campaign Event','Oogjrjotro efogeroigj eogeroig oergoerig oekrgoerig oergeporgj oergmeprog','[]',1,0,'2019-04-15 14:14:42','2019-12-06 15:44:38'),(3,'in_progress_campaign_event','In-Progress Campaign Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(4,'completed_campaign_event','Completed Campaign Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(5,'accepted_campaign_event','Accepted Campaign Event','Oogjrjotro efogeroigj eogeroig oergoerig oekrgoerig oergeporgj oergmeprog','[]',1,1,'2019-04-15 14:14:42','2019-12-06 15:43:57'),(6,'rejected_campaign_event','Rejected Campaign Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(7,'create_order_event','Create Order Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(8,'in_progress_order_event','In-Progress Order Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(9,'completed_order_event','Completed Order Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(10,'add_balance_event','Add Balance Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(11,'withdraw_balance_event','Withdraw Balance Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(12,'normal_ticket_event','Normal Ticket Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(13,'suspend_user_event','Suspend User Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(14,'resolve_ticket_event','Resolve Ticket Event',NULL,NULL,1,1,'2019-04-15 14:14:42','2019-04-15 14:14:42');
/*!40000 ALTER TABLE `notification_events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notifications`
--

DROP TABLE IF EXISTS `notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notifications` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `from_user_id` int(11) NOT NULL DEFAULT '0',
  `to_user_id` int(11) NOT NULL DEFAULT '0',
  `ticket_id` int(11) NOT NULL DEFAULT '0',
  `message` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Unread',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notifications`
--

LOCK TABLES `notifications` WRITE;
/*!40000 ALTER TABLE `notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `order_post`
--

DROP TABLE IF EXISTS `order_post`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `order_post` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `social_media_id` int(11) NOT NULL,
  `influencer_id` int(11) NOT NULL,
  `total_post_amount` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `order_post`
--

LOCK TABLES `order_post` WRITE;
/*!40000 ALTER TABLE `order_post` DISABLE KEYS */;
INSERT INTO `order_post` VALUES (1,1,1,48,2,12000,'2019-12-12 16:59:00','2019-12-12 16:59:00'),(2,2,2,48,2,12000,'2019-12-13 10:17:20','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `order_post` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orders` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `influencer_id` int(10) DEFAULT '0',
  `brand_id` int(10) unsigned NOT NULL,
  `package_id` int(10) unsigned NOT NULL DEFAULT '0',
  `amount` double NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `orders_brand_id_foreign` (`brand_id`),
  CONSTRAINT `orders_brand_id_foreign` FOREIGN KEY (`brand_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` VALUES (1,2,4,0,12000,'','2019-12-12 16:59:00','2019-12-12 16:59:00'),(2,2,4,0,12000,'','2019-12-13 10:17:20','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `packages`
--

DROP TABLE IF EXISTS `packages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `packages` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `cost` double NOT NULL,
  `admin_id` int(10) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `packages_admin_id_foreign` (`admin_id`),
  CONSTRAINT `packages_admin_id_foreign` FOREIGN KEY (`admin_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `packages`
--

LOCK TABLES `packages` WRITE;
/*!40000 ALTER TABLE `packages` DISABLE KEYS */;
/*!40000 ALTER TABLE `packages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `password_resets`
--

DROP TABLE IF EXISTS `password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `password_resets`
--

LOCK TABLES `password_resets` WRITE;
/*!40000 ALTER TABLE `password_resets` DISABLE KEYS */;
/*!40000 ALTER TABLE `password_resets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payouts`
--

DROP TABLE IF EXISTS `payouts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payouts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `sender_batch_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `receiver_email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `amount` double NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payouts`
--

LOCK TABLES `payouts` WRITE;
/*!40000 ALTER TABLE `payouts` DISABLE KEYS */;
/*!40000 ALTER TABLE `payouts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission_role`
--

DROP TABLE IF EXISTS `permission_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permission_role` (
  `role_id` int(10) unsigned NOT NULL,
  `permission_id` int(10) unsigned NOT NULL,
  KEY `permission_role_role_id_foreign` (`role_id`),
  KEY `permission_role_permission_id_foreign` (`permission_id`),
  CONSTRAINT `permission_role_permission_id_foreign` FOREIGN KEY (`permission_id`) REFERENCES `permissions` (`id`),
  CONSTRAINT `permission_role_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission_role`
--

LOCK TABLES `permission_role` WRITE;
/*!40000 ALTER TABLE `permission_role` DISABLE KEYS */;
INSERT INTO `permission_role` VALUES (1,1),(1,2),(1,3),(1,4),(1,5),(1,6),(1,7),(1,8),(1,9),(1,10),(1,11),(1,12),(1,13),(1,14),(1,15),(1,16),(1,17),(1,18),(1,19),(1,20),(1,21),(1,22),(1,23),(1,24),(1,25),(1,26),(1,27),(1,28),(1,29),(1,30),(1,31),(1,32),(2,17),(2,18),(2,19),(2,20),(2,21),(2,22),(2,23),(2,24),(2,25),(2,26),(2,27),(2,28),(2,29),(2,30),(2,31),(2,32);
/*!40000 ALTER TABLE `permission_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permissions`
--

DROP TABLE IF EXISTS `permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permissions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permissions`
--

LOCK TABLES `permissions` WRITE;
/*!40000 ALTER TABLE `permissions` DISABLE KEYS */;
INSERT INTO `permissions` VALUES (1,'user_management_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(2,'permission_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(3,'permission_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(4,'permission_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(5,'permission_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(6,'permission_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(7,'role_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(8,'role_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(9,'role_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(10,'role_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(11,'role_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(12,'user_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(13,'user_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(14,'user_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(15,'user_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(16,'user_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(17,'product_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(18,'product_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(19,'product_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(20,'product_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(21,'product_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(22,'ticket_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(23,'ticket_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(24,'ticket_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(25,'ticket_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(26,'ticket_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(27,'ticket_action','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(28,'notification_access','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(29,'notification_create','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(30,'notification_show','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(31,'notification_edit','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL),(32,'notification_delete','2019-04-15 14:14:42','2019-04-15 14:14:42',NULL);
/*!40000 ALTER TABLE `permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `posts`
--

DROP TABLE IF EXISTS `posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `posts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `campaign_id` int(10) unsigned NOT NULL,
  `brand_id` int(10) unsigned NOT NULL,
  `influencer_id` int(11) NOT NULL DEFAULT '0',
  `cart_id` int(11) NOT NULL DEFAULT '0',
  `order_id` int(11) NOT NULL DEFAULT '0',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'new',
  `social_media_flag` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `brand_web_link` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `start_date` datetime NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `posts_campaign_id_foreign` (`campaign_id`),
  KEY `posts_brand_id_foreign` (`brand_id`),
  CONSTRAINT `posts_brand_id_foreign` FOREIGN KEY (`brand_id`) REFERENCES `users` (`id`),
  CONSTRAINT `posts_campaign_id_foreign` FOREIGN KEY (`campaign_id`) REFERENCES `campaigns` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `posts`
--

LOCK TABLES `posts` WRITE;
/*!40000 ALTER TABLE `posts` DISABLE KEYS */;
INSERT INTO `posts` VALUES (1,23,4,2,5,1,'Iguiqegioeruigquioerghi','1_1576151903.jpg','sdfqqercfqevwwfvceq','in-progress','','','2019-12-21 00:00:00','2019-12-12 16:58:23','2019-12-12 16:59:00'),(2,23,4,2,6,2,'This is a test for campaigns.','2_1576214095.jpg','www.facebook.com','in-progress','','','2019-12-14 00:00:00','2019-12-13 10:14:55','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `products` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8mb4_unicode_ci,
  `price` decimal(15,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `referrals`
--

DROP TABLE IF EXISTS `referrals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `referrals` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `referral_id` int(10) unsigned NOT NULL,
  `referred_id` int(10) unsigned NOT NULL,
  `award_amount` double NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `referrals_referral_id_foreign` (`referral_id`),
  KEY `referrals_referred_id_foreign` (`referred_id`),
  CONSTRAINT `referrals_referral_id_foreign` FOREIGN KEY (`referral_id`) REFERENCES `users` (`id`),
  CONSTRAINT `referrals_referred_id_foreign` FOREIGN KEY (`referred_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `referrals`
--

LOCK TABLES `referrals` WRITE;
/*!40000 ALTER TABLE `referrals` DISABLE KEYS */;
/*!40000 ALTER TABLE `referrals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registered_devices`
--

DROP TABLE IF EXISTS `registered_devices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registered_devices` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `device_token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registered_devices`
--

LOCK TABLES `registered_devices` WRITE;
/*!40000 ALTER TABLE `registered_devices` DISABLE KEYS */;
INSERT INTO `registered_devices` VALUES (1,2,'f5MvulKQ1iR-2zKFGAbnbR:APA91bHoVYDlEVPjBb99nTFzdYK1SF34pzjwbJWLUtBmzR5K5jtlkUnVaEtvmNeZHioJEEkznccdzSry2MpZQjYGqsnkyUMMMskYFJbECwhHI0AgToVegRY6Osn4mRzw9U5YyWcyJ80_','2019-12-05 16:23:35','2019-12-05 16:23:35'),(2,3,'fZaSdWwQ7Msab8s9_ejhKg:APA91bGB9Nl6ZMry3aFwfmTz9rBlFlKlrp06jqJY_gJJ-gWbpMxafwB8TU0sqtNbpJxsyRFaq7ZfjcIrMm5bueWglEe9kQYUG--yT_rQdkQWanKHVcK1wsXE02Z2uf3j7xrd4Z2i0-Zg','2019-12-05 16:25:43','2019-12-05 16:25:43'),(3,2,'dBI0zmrTa8G2BjGlmMen-N:APA91bHs1tCul9eNPUChJZyWQsrg4MddB9BemeWp5AZkPZ_x-hFL02L4L459yKbTpZb6HnaBC1_KDqiMVJ1EoQ_yf2Sg1wX3z4L2zyN0aceo7Z6j4ToAQsNxJG00M6ef80Q-mDuVGSDz','2019-12-06 16:04:14','2019-12-06 16:04:14'),(4,4,'fG7RBPrACbAGnbT0M6kPri:APA91bG825kPMlwMmTe9AcXqNBD16oa44rGi2BAZYpOyiKg7rS7RsIi8-166GT6K4xZ5VPWGNFEazTcj0rzre2PZU0m2_P1xNCqw9iZRUjwpBzbmSqQBX6IA2x0mEzdonadUphswwzdJ','2019-12-06 16:12:46','2019-12-06 16:12:46'),(5,4,'dBI0zmrTa8G2BjGlmMen-N:APA91bHs1tCul9eNPUChJZyWQsrg4MddB9BemeWp5AZkPZ_x-hFL02L4L459yKbTpZb6HnaBC1_KDqiMVJ1EoQ_yf2Sg1wX3z4L2zyN0aceo7Z6j4ToAQsNxJG00M6ef80Q-mDuVGSDz','2019-12-10 12:38:27','2019-12-10 12:38:27');
/*!40000 ALTER TABLE `registered_devices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reviews`
--

DROP TABLE IF EXISTS `reviews`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reviews` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `message` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `verified_by` int(11) NOT NULL DEFAULT '0',
  `is_displayed` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `reviews_user_id_foreign` (`user_id`),
  CONSTRAINT `reviews_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reviews`
--

LOCK TABLES `reviews` WRITE;
/*!40000 ALTER TABLE `reviews` DISABLE KEYS */;
INSERT INTO `reviews` VALUES (1,2,'Out-of-the-box Performance','Suspendisse potenti. Donec consectetur varius porttitor. Nunc ac rutrum turpis suit fermen egest un anu forela. Pellentesque dignissim diam quis ex anu dapibus, fermen egest metus suscipit.','',1,0,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(2,2,'Out-of-the-box Performance 2','Suspendisse potenti. Donec consectetur varius porttitor. Nunc ac rutrum turpis suit fermen egest un anu forela. Pellentesque dignissim diam quis ex anu dapibus, fermen egest metus suscipit.','',1,0,'2019-04-15 14:14:42','2019-04-15 14:14:42'),(3,2,'Out-of-the-box Performance 3','Suspendisse potenti. Donec consectetur varius porttitor. Nunc ac rutrum turpis suit fermen egest un anu forela. Pellentesque dignissim diam quis ex anu dapibus, fermen egest metus suscipit.','',1,0,'2019-04-15 14:14:42','2019-04-15 14:14:42');
/*!40000 ALTER TABLE `reviews` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_user`
--

DROP TABLE IF EXISTS `role_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_user` (
  `user_id` int(10) unsigned NOT NULL,
  `role_id` int(10) unsigned NOT NULL,
  KEY `role_user_user_id_foreign` (`user_id`),
  KEY `role_user_role_id_foreign` (`role_id`),
  CONSTRAINT `role_user_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`),
  CONSTRAINT `role_user_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_user`
--

LOCK TABLES `role_user` WRITE;
/*!40000 ALTER TABLE `role_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `role_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'Admin','2019-04-15 14:13:32','2019-04-15 14:13:32',NULL),(2,'User','2019-04-15 14:13:32','2019-04-15 14:13:32',NULL);
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES (1,'timezone','Asia/Karachi','2019-04-15 14:14:42','2019-04-15 14:14:42'),(2,'site_title','CloutSource','2019-04-15 14:14:42','2019-04-15 14:14:42'),(3,'project_title','CloutSource Project','2019-04-15 14:14:42','2019-04-15 14:14:42'),(4,'show_influencers','Yes','2019-04-15 14:14:42','2019-04-15 14:14:42'),(5,'address','3827 Pallet Street New York, NY 10004','2019-04-15 14:14:42','2019-04-15 14:14:42'),(6,'email','info@influencermp.com','2019-04-15 14:14:42','2019-04-15 14:14:42'),(7,'phone','1.234.567.8901','2019-04-15 14:14:42','2019-04-15 14:14:42');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `site_reviews`
--

DROP TABLE IF EXISTS `site_reviews`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `site_reviews` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `message` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Disapprove',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `site_reviews`
--

LOCK TABLES `site_reviews` WRITE;
/*!40000 ALTER TABLE `site_reviews` DISABLE KEYS */;
/*!40000 ALTER TABLE `site_reviews` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `socialmedias`
--

DROP TABLE IF EXISTS `socialmedias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `socialmedias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `account_handle` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `account_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `verification_code` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `profile_picture` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `account_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `followers_count` double NOT NULL DEFAULT '0',
  `total_likes` int(11) NOT NULL DEFAULT '0',
  `total_comments` int(11) NOT NULL DEFAULT '0',
  `total_posts` int(11) NOT NULL DEFAULT '0',
  `avg_likes` double NOT NULL DEFAULT '0',
  `avg_comments` double NOT NULL DEFAULT '0',
  `engagements` double NOT NULL DEFAULT '0',
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `socialmedias`
--

LOCK TABLES `socialmedias` WRITE;
/*!40000 ALTER TABLE `socialmedias` DISABLE KEYS */;
INSERT INTO `socialmedias` VALUES (43,4,'imrankhan.pti','Instagram','Vh0xLwOBC55PVM7nEwVHswa7jS3rz5uc',NULL,'https://scontent-lax3-1.cdninstagram.com/v/t51.2885-19/s150x150/66642917_446811539521535_6298562817960181760_n.jpg?_nc_ht=scontent-lax3-1.cdninstagram.com&oh=1d1647f3bc608ab04d592cb7a13a8526&oe=5E7BB590','Imran Khan',2602550,306932,3045,10319,25577.67,253.75,0.12,'Not Verified','2019-12-12 15:58:59','2019-12-12 15:58:59'),(44,4,'iamsrk','Instagram','GvRPUVATKqNMUO9oALiY413X7lIrBi29',NULL,'https://scontent-lax3-1.cdninstagram.com/v/t51.2885-19/11821175_1046879962002756_496959586_a.jpg?_nc_ht=scontent-lax3-1.cdninstagram.com&oh=41aac9d67d369e384fe799219b1aeabf&oe=5E76AC60','Shah Rukh Khan',19690685,10664708,65838,545,888725.67,5486.5,0.54,'Not Verified','2019-12-12 16:07:05','2019-12-12 16:07:05'),(45,4,'iamsrk','Twitter','DdfycYhKjS7gbI7vmLeCwO3ziyvgUYrr',NULL,'https://pbs.twimg.com/profile_images/661679664/keep_it_onn_400x400.jpg','Shah Rukh Khan',39459012,4888072,0,200,24440.36,0,0.12,'Not Verified','2019-12-12 16:45:43','2019-12-12 16:45:43'),(46,4,'beingsalmankhan','Instagram','i1Vjs9y6O5yXtjkuJAu0chaFNmN20T3D',NULL,'https://scontent-lax3-1.cdninstagram.com/v/t51.2885-19/10810066_708040225931789_33645907_a.jpg?_nc_ht=scontent-lax3-1.cdninstagram.com&oh=5c3c9b33a7d2d7a0df20fa01748a4b19&oe=5E72F004','Chulbul Pandey',28154859,12803524,98309,830,1066960.33,8192.42,0.46,'Not Verified','2019-12-12 16:46:11','2019-12-12 16:46:11'),(47,4,'BeingSalmanKhan','Twitter','PI6mMmvKTFizipSoV4QoD1XMgtKz0nIY',NULL,'https://pbs.twimg.com/profile_images/838562307/IMG00882-20100416-0034_400x400.jpg','Chulbul Pandey',38559717,8813152,0,200,44065.76,0,0.23,'Not Verified','2019-12-12 16:46:31','2019-12-12 16:46:31'),(48,2,'yasim.ahmad','Instagram','IuefcU8Nwqn73mfSrwebb9mn7D1ttXnv',NULL,'https://scontent-lax3-1.cdninstagram.com/v/t51.2885-19/s320x320/37165119_659493951065756_7362438410591535104_n.jpg?_nc_ht=scontent-lax3-1.cdninstagram.com&oh=0de61d134343eda6f7c0954efc971680&oe=5E74DA95','Yasim Ahmad',178,0,0,76,0,0,0,'Not Verified','2019-12-12 16:56:15','2019-12-12 16:56:15'),(50,2,'adil7090','Instagram','KVUjNURKbqXLTDbmkGhnq4yd2BfqYVht',NULL,'https://instagram.ftlv5-1.fna.fbcdn.net/v/t51.2885-19/44884218_345707102882519_2446069589734326272_n.jpg?_nc_ht=instagram.ftlv5-1.fna.fbcdn.net&oh=b03a31b598b4ebf7055c85c1774dddc8&oe=5E695BF1','Jeselim',2,0,0,0,0,0,0,'Not Verified','2019-12-12 17:29:22','2019-12-12 17:29:22');
/*!40000 ALTER TABLE `socialmedias` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tag_user`
--

DROP TABLE IF EXISTS `tag_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tag_user` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `tag_id` int(10) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `tag_user_user_id_foreign` (`user_id`),
  KEY `tag_user_tag_id_foreign` (`tag_id`),
  CONSTRAINT `tag_user_tag_id_foreign` FOREIGN KEY (`tag_id`) REFERENCES `tags` (`id`),
  CONSTRAINT `tag_user_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tag_user`
--

LOCK TABLES `tag_user` WRITE;
/*!40000 ALTER TABLE `tag_user` DISABLE KEYS */;
INSERT INTO `tag_user` VALUES (1,1,1,NULL,NULL),(2,1,2,NULL,NULL),(3,1,3,NULL,NULL),(4,1,4,NULL,NULL),(5,1,5,NULL,NULL),(6,1,6,NULL,NULL),(7,1,7,NULL,NULL),(8,1,8,NULL,NULL),(9,1,9,NULL,NULL),(10,2,1,NULL,NULL),(11,2,2,NULL,NULL),(12,2,3,NULL,NULL),(13,2,4,NULL,NULL);
/*!40000 ALTER TABLE `tag_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tags`
--

DROP TABLE IF EXISTS `tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tags`
--

LOCK TABLES `tags` WRITE;
/*!40000 ALTER TABLE `tags` DISABLE KEYS */;
INSERT INTO `tags` VALUES (1,'Humour & Memes','2019-04-15 14:14:42','2019-04-15 14:14:42'),(2,'Fashion & Style','2019-04-15 14:14:42','2019-04-15 14:14:42'),(3,'Fitness','2019-04-15 14:14:42','2019-04-15 14:14:42'),(4,'Luxury & Motivation','2019-04-15 14:14:42','2019-04-15 14:14:42'),(5,'Nature','2019-04-15 14:14:42','2019-04-15 14:14:42'),(6,'Beauty','2019-04-15 14:14:42','2019-04-15 14:14:42'),(7,'Animals','2019-04-15 14:14:42','2019-04-15 14:14:42'),(8,'Models','2019-04-15 14:14:42','2019-04-15 14:14:42'),(9,'Technologies','2019-04-15 14:14:42','2019-04-15 14:14:42');
/*!40000 ALTER TABLE `tags` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets`
--

DROP TABLE IF EXISTS `tickets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tickets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL,
  `against_user_id` int(11) NOT NULL DEFAULT '0',
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Normal',
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Initiated',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets`
--

LOCK TABLES `tickets` WRITE;
/*!40000 ALTER TABLE `tickets` DISABLE KEYS */;
/*!40000 ALTER TABLE `tickets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transactions`
--

DROP TABLE IF EXISTS `transactions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transactions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `social_media_id` int(11) NOT NULL DEFAULT '0',
  `transaction_amount` double NOT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'initiated',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transactions`
--

LOCK TABLES `transactions` WRITE;
/*!40000 ALTER TABLE `transactions` DISABLE KEYS */;
INSERT INTO `transactions` VALUES (5,4,0,1500,'deposit','initiated','2019-12-06 18:13:46','2019-12-06 18:13:46'),(6,2,0,4800,'withdraw','initiated','2019-12-06 18:13:46','2019-12-06 18:13:46'),(7,2,0,12000,'deposit','initiated','2019-12-12 16:59:00','2019-12-12 16:59:00'),(8,4,0,12000,'withdraw','initiated','2019-12-12 16:59:00','2019-12-12 16:59:00'),(9,2,0,12000,'deposit','initiated','2019-12-13 10:17:20','2019-12-13 10:17:20'),(10,4,0,12000,'withdraw','initiated','2019-12-13 10:17:20','2019-12-13 10:17:20');
/*!40000 ALTER TABLE `transactions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `username` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `timezone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `skype` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `website` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '',
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` datetime DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `verify_token` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Inactive',
  `referral_code` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `is_featured` tinyint(1) NOT NULL DEFAULT '0',
  `show_always` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `users_role_id_foreign` (`role_id`),
  CONSTRAINT `users_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,1,'Admin','admin@admin.com','','','','','1234567890','2019-04-15 19:13:32','$2y$10$imU.Hdz7VauIT3LIMCMbsOXvaaTQg6luVqkhfkBcsUd.SJW2XSRKO',NULL,NULL,'Inactive','REF-CODE-admin',0,0,'2019-04-15 14:13:32','2019-04-15 14:13:32',NULL),(2,2,'User','user@gmail.com','','','','','1234567890','2019-04-15 19:13:32','$2y$10$imU.Hdz7VauIT3LIMCMbsOXvaaTQg6luVqkhfkBcsUd.SJW2XSRKO',NULL,NULL,'Inactive','REF-CODE-user',0,0,'2019-04-15 14:13:32','2019-04-15 14:13:32',NULL),(3,2,'test1','adil7090@gmail.com','','','','','1111111111','2019-12-05 16:25:13','$2y$10$Xlmdn6A8mclB7xPJlK/eyulRIf3xIiKMs76RK7X3i59cikQnCaNDa',NULL,'y1BcnspsyqTy9XYxkew7xY9X1qkVczHI','Inactive','REF-CODE-test1',0,0,'2019-12-05 16:24:50','2019-12-05 16:24:51',NULL),(4,2,'Ahmed Zia','ahmed.zia@dynamologic.com','','','','','0333463743','2019-12-06 12:18:19','$2y$10$9dyAhmR.PY7pEBrIUQmfUe0xhbT185BW11TVNCUaUVrfTjFWvFPbq',NULL,'ekqf6EvvJJXdneVWv8gAKffStIlvFVuc','Inactive','REF-CODE-ahmed.zia',1,0,'2019-12-06 12:17:55','2019-12-06 16:24:50',NULL),(5,2,'Adil Dynamologic','muhammad.adil@dynamologic.com','','','','','1111111111','2019-12-06 16:07:58','$2y$10$33GuvhsW4Q28EjodtY0nCufOxw6eM8cDjJCqK2yEzAz9BwzQRRy5a',NULL,'4MKYrXnL3Wx1j606m9ujKaVVlci4craq','Inactive','REF-CODE-muhammad.adil',0,0,'2019-12-06 16:06:59','2019-12-06 16:07:58',NULL),(6,2,'Yasim','yasim.ahmad@dynamologic.com','','','','','03335463546','2019-12-10 11:08:13','$2y$10$3JWkD3XkeOH.dFqQFhtnp.WdiR4ucBUBLGMwVDm7pvB/7UnzixLW.',NULL,'npEHgozneFB7EVLbsMf6bf3joErs76ta','Inactive','REF-CODE-yasim.ahmad',0,0,'2019-12-10 11:07:05','2019-12-10 11:08:13',NULL),(7,2,'bilal','bilal@bilal.com','','','','','03245500060',NULL,'$2y$10$xBupxyhJnJeZ5y2N3Qr6TO5N1k0O8KHfpWdAWyotMYW1RYAUZJp.a',NULL,'g0q317YlxNngtBQ6YwFX3yb2imaoNltV','Inactive','REF-CODE-bilal',0,0,'2019-12-26 11:31:09','2019-12-26 11:31:09',NULL),(8,2,'Rana Muhammad Osama','rana.osama@dynamologic.com','','','','','03335454468','2019-12-26 11:41:40','$2y$10$vlBYOapG/1xyd68.vun7w.vrOsOrmF8LFBl8almvAGQ3k9leuuQUq',NULL,'KfKZ8EHE3TuVTeWRUbqogXygTCKc4h3b','Inactive','REF-CODE-rana.osama',0,0,'2019-12-26 11:40:43','2019-12-26 11:41:40',NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-11-18  9:32:49
